# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.165448"
location  : "Wilddreef-D, Wilddreef, 2352 CE, Leiderdorp"
longitude : "4.525617"
masterip  : "172.17.158.1"
monitoring_group: "wleiden"
nodename  : "PanTerra1"
nodetype  : "Hybrid"
rdnap_x   : 96052
rdnap_y   : 464493
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "ap voor buurt zuidwest"
  ip         : "172.17.159.1/24"
  wlan_mac   : "a8:54:b2:94:fa:8c"
  sdesc      : "2omni"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiderdorp-1"
  dhcp       : "10-250"
  status     : "up"

iface_ue0:
  comment    : "ap voor buurt zuidwest NanostationM2, switch, kabel 1 "
  ip         : "172.17.158.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : 11
  ssid       : "WiFi Leiderdorp"
  dhcp       : "10-250"
  ns_ip      : "172.17.158.2/24"
  ns_mac     : "dc:9f:db:36:1d:af"
  bridge_type: "NanoStationM2"
  status     : "up"


iface_vr0:
  comment    : "Link naar DeClercq NanostationM5 kabel 2"
  ip         : "172.16.10.105/29"
  sdesc      : "2zuid"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-190.panterra1.wleiden.net"
  dhcp       : False
  compass    : "190"
  ns_ip      : "172.16.10.106/29"
  ns_mac     : "24:a4:3c:0a:41:11"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Meelfabriek2 kabel 3 "
  ip         : "172.16.10.84/29"
  sdesc      : "2zw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-no.meelfabriek2.wleiden.net"
  dhcp       : False
  compass    : "240"
  ns_ip      : "172.16.10.83/29"
  ns_mac     : "dc:9f:db:2a:1c:81"
  bridge_type: "NanosatationM5"
  status     : "up"


iface_vr2:
  comment    : "PanTerra-link Weversbaan WPA2 5maal6is30:2is15+5=20 LAN1 bridge kabel 4 "
  ip         : "172.16.10.97/29"
  sdesc      : "2PTWb"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-PTwb.panterra1.wleiden.net"
  dhcp       : False
  compass    : "250"
  ns_ip      : "172.16.10.98/29"
  ns_mac     : "dc:9f:db:e4:98:24"
  bridge_type: "NanosatationM5"
  status     : "up"

iface_vr2_alias0:
  comment    : "Link naar Panterra2"
  ip         : "172.16.4.41/30"
  sdesc      : "2PT2"
  type       : "eth"
  dhcp       : False
  status     : "up"

